/*
* Duo Adentro 2.0
* InKa collab
*/

/*
* Table of Contents:
------------------------------------------------------------

-browser reset
-algemeenheden: padding, lettertype, kleuren
-tabellen
-header
-footer
-smartphoneweergave
    *content
    *navigatie


-desktopweergave+tablet
    *content
    *navigatie


*/


/* Browser Reset
-----------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* algemeenheden: padding, lettertype, kleuren
-----------------------------------------------------*/

html{
    position: relative;
    min-height: 100%;
    box-sizing: border-box;
}

body{
    font-family: 'Jura', sans-serif;
    font-size: 1.1em;
    line-height: 1.6;
}
.main{
    padding: 0.5em;
    background-color: white;
    overflow: hidden;
    min-height: 100%;
}
::selection{
    background-color: #ECE0F8;
    color: #363135;
}
.active{
    background-color: #ECE0F8;
    color: #363135;
    font-weight: bold;
}
section{
    padding-bottom: 50px;
}
p{
    padding-bottom: 50px;
}
h1{
    font-size: 2em;
    margin-bottom: 1em;
    font-weight: bold;
}
h2{
    font-size: 1.5em;
    margin-bottom: 0.3em;
    margin-top: 1em;
    font-weight: 500;
    clear: left;
}


/* tabellen
--------------------------------------------------------*/
td{
    padding: 1em;
    border-bottom: 1px solid black;
}
td a{
color: #364537;
}
/* header
--------------------------------------------------------*/
header{
    background: #363135;
    overflow: hidden;
    max-width: 100%;
}
header h1{
    color: white;
    padding: 0.5em;
}


/* footer
--------------------------------------------------------*/
footer{
    height: é5px;
    clear: both;
    position: absolute;
    bottom: 0;
    background-color: #364537;
    font-size: 0.7em;
    color: white;
    width: 100%;
    padding: 0.5em;
    text-align: center;
}

/* smartphoneweergave
------------------------------------------------------------*/

@media (max-width: 650px){
/**************************************************** content*/

    .main{
        max-width: 100%;
        padding: 1%;
    }
    img{
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        
    }

    
/************************************************* navigatie*/
    
    #menu-icon{
        float: right;
        background: url(/images/menu-icon.png);
        background-repeat: no-repeat;
        padding: 1.5em 1.5em;        
    }    
    nav ul{
        display: none;
              
    }    
    nav:hover ul{
        display: block;
        position: absolute;
        right: 0.5em;
        top: 1em;
        padding: 1em;
        width: 50%;
        background-color: white;   
       
    }  
   
    nav li{
        list-style: none;
        color:#363135;
        
    }
    nav li a{
        color: black;
        width: 100%;
        padding: 0.5em;
        display: block;
        text-decoration: none;
        
    }    
    nav a:hover{
        color: white;
        font-weight: bold;
        background-color: #ECE0F8;
    }
    
    
}

/* desktopweergave + tabs
---------------------------------------------------------------*/


@media (min-width: 651px){
/************************************************** content */
    
    .main{
        max-width: 65%;
        margin: 0 auto;
    }
   

    .bio{
        float: left;
        padding-right: 3%;
        width: 20%;
       
    }
    img{
        width: 70%;
    }

    .image{
        position: relative;
        width: 100%;
        
    }
    .welkom{
        width: 100%;
    }
    h3{
      position: absolute;
        top: 0;
        left: 0;
       text-align: left;
        color: white;
        font-weight:500;
        font-size: 1em;
        letter-spacing: -1px;
         padding: 5%;
        
    }
    h3 a{
        color: white;
    }
 

/*************************************************** navigatie */
    nav{
        float: right;
        margin-bottom: 15px;
    }
    nav ul li{
        list-style-type: none;
        border: 1px solid white;
        float: left;
        margin: 0 0.5em;
        width: 6em;
    }
    nav ul li a{
        display: block;
        color: white;
        padding: 0.5em;
        text-decoration: none;
        text-align: center;
        
    }

}